.bs-header {
    border-top: 10px solid #000;
}
.badge-secondary {
    background-color: #ffdb01;
    font-size: 1rem;
}

.bs-header .bs-social-media a {
    padding: 1rem;
    border: 1px solid #fff;
    font-size: 1.1rem;
}
.bs-header .bs-social-media a:hover {
    opacity: 1;
    background: var(--primary-hover-color);
    border: 1px solid var(--primary-hover-color);
}
.bs-home-hr {
    background-color: var(--primary-hover-color);
}
.btn-secondary {
    color: black;
}
.bs-collection__product-title {
    font-weight: normal;
}
.bs-collection__product-brand {
    font-size: .7rem;
    background: grey;
}
.bs-collection__product-price, .bs-collection__product-final-price, .bs-collection__product-old-price {
    font-weight: normal;
}
.bs-collection-filter .bs-filter-btn:hover {
    color: grey;
}
.bs-collection-filter .btn-secondary {
    color: black;
}
.bs-collection-filter .btn-secondary:hover {
    color: white;
}
.btn-share:hover {
    color: white;
    background: var(--primary-hover-color);
    border-radius: 1.2rem;
}
h1 {
    font-size: 1.4rem;
    text-transform: uppercase;
}
#bs-header-search .btn:hover {
    color: black;
}
#bs-header-search .form-control {
    border: 1px solid #fff;
}
.bs-horizontal-slider .slick-arrow:hover {
    background: var(--primary-hover-color);
}
a.btn.btn-link.d-lg-inline-flex.d-none.ingreso.login, a.btn.btn-link.btn-shopping-bag.btn-sm.carro.compra {
    color: white;
    font-size: 1rem;
}
a.btn.btn-link.d-lg-inline-flex.d-none.ingreso.login:hover, a.btn.btn-link.btn-shopping-bag.btn-sm.carro.compra:hover {
    color: var(--primary-hover-color);
    font-size: 1rem;
}
.bs-footer {
    background: black;
}
.title-footer {
    font-weight: bold;
}
.bs-footer .list-group-item {
    font-size: 1rem;
    color: white;
}
.bs-footer .list-group-item:hover {
    font-size: 1rem;
}
.btn-link:hover {
    color: grey;
}
.bs-footer .bs-social-media a {
    color: black;
    background: white;
    border: 1px solid #fff;
    font-size: 1.1rem;
}
.ir-arriba {
    color: #000;
    border: solid 0.5px var(--primary-hover-color);
    background: var(--primary-hover-color);
}
.bs-footer .bs-credits {
    border-top: 1px solid rgb(0 0 0);
    box-shadow: inset 0px 1px 0px 0px rgb(0 0 0);
}
.bs-form-inline.text-center {
    background: linear-gradient(rgb(0 0 0 / 50%), rgb(0 0 0 / 60%)), url(formulario1.webp);
    background-size: cover;
    background-position: bottom;
}
.title-link {
    font-size: 1.8rem;
    font-weight: bold;
    color: white;
}
a.otro {
    color: white;
}
.bs-footer .bs-credits a:hover {
    color: var(--primary-hover-color);
}
#bs-header-search .btn {
    border: 1px solid #fff;
}
.page-link:hover {
    background-color: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
}
.bs-collection__product-final-price.has-discount {
    color: #701c32;
    font-weight: bold;
}
b, strong {
    font-weight: normal;
}
.h2, h2 {
    font-size: 1.5rem;
    color: #701c32;
    font-weight: bold;
}
.bs-brands__item.grilla::after {
    background: transparent;
}
a.term {
    color: #948225;
    font-weight:500;
}
a.term:hover {
    text-decoration: underline;
    font-weight:500;
}
img.img-fluid.logocab {
    max-width: 165px;
}
.announcement-bar {
    color: black;
    background: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
}

.bs-home-title:hover {
    color: grey;
}
.fa-map-marker-alt, .fa-phone, .fa-envelope, .fa-clock {
    color: var(--primary-hover-color);
}